/*
Theme Name:   buildinginspecta Child
Description:  buildinginspecta Child Theme
Template:     buildinginspecta
Version:      1.0
Text Domain:  buildinginspecta
*/


/*styles for linked documents*/

a[href$='.pdf'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: transparent url(images/ico_pdf.png) center left no-repeat;
}

a[href$='.doc'],
.content a[href$='.docx'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: url(images/ico_word.png) center left no-repeat transparent;
}

a[href$='.xls'],
.content a[href$='.xlsx'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: transparent url(images/ico_excel.png) center left no-repeat;
}

a[href$='mailto'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 30px;
	background: transparent url(images/ico_email.png) center left no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 10px 0;
}

.page-header h1 {
	margin: 0;
}

p {
	line-height: 2;
	margin: 15px 0;
	/*padding: 0 0 10px 0;*/
}

.wpb_content_element .wpb_wrapper ul {
	margin-left: 1.5em !important;
	margin-bottom: 1.5em !important;
	list-style-type: square !important;
}

.wpb_content_element .wpb_wrapper ul>li {
	margin: 0.5em;
	line-height: 1.5em;
}

i {
	color: #FFF;
}

.hexagon::before,
.hexagon::after {
	z-index: -1 !important;
}

.contact-details-box {
	padding-top: 1.5em;
}

.tp-loop-wrap h2,
.tp-loop-wrap h2 a,
.tp-loop-wrap p,
.tp-loop-wrap p a {
	text-shadow: 1px 1px 10px #000, 2px 2px #000;
}

.tp-loop-wrap .more.simple {
	background-color: #1E69B8;
}

.tp-loop-wrap .more:hover::before {
	background: rgba(0, 0, 0, 0.12) none repeat scroll 0 0;
	width: 100%;
}

.tp-loop-wrap .more::before {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.2s ease 0s;
	width: 5px;
	z-index: 9;
}

.announcement h3,
.more:hover {
	color: #FFF;
}

.services-list li h4.box-header {
	min-height: 100px;
}

.alignleft {
	margin-bottom: 0.5em !important;
	margin-top: 1.5em !important;
}

#pp_full_res>img {
	max-width: 100%;
}

a.pp_close {
	right: 20px;
}

div.pp_default .pp_close {
	margin-top: 0;
}

.services-list section h4 {
	background-color: #EEF6FF;
	padding: 17px 15px 18px 20px;
}

.services-list section h4.box-header {
	min-height: 100px;
}

.services-list section,
.team-box {
	padding-bottom: 30px;
	overflow: hidden;
}

.contact-details-box p a {
	color: #D5D5D5;
}

.vc_general.vc_cta3.vc_cta3-style-classic,
.vc_general.vc_cta3.vc_cta3-style-custom {
	border-color: #D2E6FE !important;
	background-color: #EEF6FF !important;
}
